Ask Your Question

Revision history [back]

How to install old version of aircrack-ng

Hello,

I am planning to install the old version of aircrack-ng because the airodump-ng returns "Illegal Instruction" with latest version. Can you teach me how to do it. I am new in fedora. Thanks